This forum is read-only - Please use our new Citavi Forum instead.
Dieses Forum dient nur zur Recherche - Bitte nutzen Sie das neue Citavi Forum für Ihre Fragen.

Citavi picker for firefox 3.6 error

Got questions about Citavi 3? The Citavi team and other users are happy to help.

Citavi picker for firefox 3.6 error

Postby four397 » 2010-12-14 14:12

System information: [ Citavi Version 3.0.0, Windows 7, English, Firefox 3.x, MS Office 2007, Acrobat Version 9 ]

Hey all,

I am unable to get the citavi picker working in the firefox 3.6.

Iam using firefox 3.6 and citavi 3 pro. the picker for acrobat and Ie is woeking fine, but not in firefox.
i tired reinstalling both firefox and citavi. still no luck !!


thanks in advance
four397
 

Re: Citavi picker for firefox 3.6 error

Postby Antonio Tejada » 2010-12-14 14:24

Hi!

Try uninstalling the Picker for Firefox, then reinstalling it. Here's how:
  1. Exit Firefox.
  2. In Citavi, on the Help menu, click Install or remove Citavi Pickers.
  3. Clear the Picker for Firefox checkbox and then click Next to complete the removal.
  4. In Citavi, on the Help menu, click Install or remove Citavi Pickers again.
  5. Select the Picker for Firefox checkbox and then click Next to complete the reinstallation.

Does it work now?

Sincerely,
Antonio
Antonio Tejada
Citavi Customer Service
 

Re: Citavi picker for firefox 3.6 error

Postby four397 » 2010-12-14 15:18

dear antonio,

still no luck.... not working.
I am using win 7- 64 bit and had installed the beta version of citavi 3 before getting the pro version.
The firefox picker was working for the beta version. May be, it have to do something with the firefox version.
I tried downgrading the firefox to 3.5, still the same... it shows no picker sign :(

Thanks for the qucik response any how.
four397
 

Re: Citavi picker for firefox 3.6 error

Postby Antonio Tejada » 2010-12-14 15:30

Hi!

One quick question: would you check which build of Citavi 3 you are using? To check, in Citavi, on the Help menu, click About.

If the build is lower than 3.0.0.16, please download Citavi from our website again and reinstall (it will update the existing installation; there's no need to remove Citavi first). Does that fix the problem?

Sincerely,
Antonio
Antonio Tejada
Citavi Customer Service
 

Re: Citavi picker for firefox 3.6 error

Postby four397 » 2010-12-14 16:25

Hai,
the build is 3.0.0.16 and it says no more updates avaliable.

thanks gain
four397
 

Re: Citavi picker for firefox 3.6 error

Postby Antonio Tejada » 2010-12-14 16:32

Quick question,

is the Picker not appearing at all, or is it appearing, but failing to send information to Citavi? (Or something else?)

Thanks,
Antonio
Antonio Tejada
Citavi Customer Service
 

Re: Citavi picker for firefox 3.6 error

Postby four397 » 2010-12-14 17:49

hai,
its not at all appearing...... no icon... not in add ons..no where...and it also is not detecting any ISBNs


:(
four397
 

Re: Citavi picker for firefox 3.6 error

Postby mohrj » 2011-05-27 09:28

i have the same problem - did you find any solution?
mohrj
 

Re: Citavi picker for firefox 3.6 error

Postby Antonio Tejada » 2011-05-27 10:07

Hi mohrj,

usually reinstalling the Picker fixes this problem. On the Help menu, click Install or uninstall Citavi Pickers and clear the checkbox for the Picker for Firefox, then continue with the uninstall. Then repeat the same process, but selecting the checkbox instead.

Did that help?

Regards,
Antonio
Antonio Tejada
Citavi Customer Service
 

Re: Citavi picker for firefox 3.6 error

Postby mohrj » 2011-05-27 13:41

no, this answer was given 1 Mio. times in this forum. Surely I tried this already 1 Mio times. Is there anybody outside who can give any helpful answer (different from the Install-Uninstall Answer-Version) ???
mohrj
 

Next

Return to Citavi 3 Support (English)